Subject: Shipment already updated and shipped
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Rajeev kandpal <[email-masked]>
Date: Sun, 30 Sep 2012 16:52:38 +0530 (IST)

I noticed that shipment you inquired for has already been updated in your suite, and you have released it for delivery to your home country. I assume that your issue is resolved. 

If you have any further questions, please feel free to contact us. I assure you of a prompt response next time around. 

-- 
Regards , 
a kh ! L